VCFGENOSAMPLENAMES(1)

NAME

vcfgenosamplenames

SYNOPSIS

vcfgenosamplenames

DESCRIPTION

Get samplenames

EXAMPLES

    Example:
    vcfsamplenames samples/sample.vcf
    NA00001
    NA00002
    NA00003
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.